## imcode.server.document.index
Class IndexException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  imcode.server.document.index.IndexException

All Implemented Interfaces:
  java.io.Serializable

    public class IndexException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`IndexException(java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IndexException

    public IndexException(java.lang.Throwable cause)